Resultados 1 al 3 de 3

Tema: algun xploit valido para linux del 2008¿

  1. #1 algun xploit valido para linux del 2008¿ 
    Iniciado
    Fecha de ingreso
    Aug 2008
    Mensajes
    3
    Descargas
    2
    Uploads
    0
    Linux 2.6.9-67.0.15.ELsmp #1 SMP Thu May 8 10:52:19 EDT 2008 i686 i686 i386 GNU/Linux

    Linux 2.6.18-92.1.13.el5 #1 SMP Wed Sep 24 19:33:52 EDT 2008 i686 i686 i386 GNU/Linux

    para los del 2007 ai uno en la web,pero pa' 2008 existe alguno valido ? :<
     

  2. #2  
    Iniciado
    Fecha de ingreso
    Jun 2009
    Mensajes
    3
    Descargas
    0
    Uploads
    0
    busca por el bugtraq que es la base de datos mas actualizada de vulnerabilidades
     

  3. #3  
    Co-Admin HackHispano.com Avatar de clarinetista
    Fecha de ingreso
    Jan 2004
    Ubicación
    HackHispano/SM
    Mensajes
    7.721
    Descargas
    30
    Uploads
    8
    Mira las fechas de los post....
     

Temas similares

  1. Linux Mandriva 2008 ISO, Un link
    Por Trxhick en el foro LINUX - MAC - OTROS
    Respuestas: 6
    Último mensaje: 22-05-2008, 22:20
  2. Es válido el decodificador Illusion M3 Combo
    Por Jula en el foro DIGITAL+
    Respuestas: 4
    Último mensaje: 05-04-2006, 11:15
  3. Algun antivirus para linux?
    Por MaRaYo en el foro LINUX - MAC - OTROS
    Respuestas: 2
    Último mensaje: 05-08-2004, 18:38
  4. Algun Xploit para desactivar Firewall???
    Por ChAoS_Mx en el foro INTRUSION
    Respuestas: 13
    Último mensaje: 26-05-2004, 05:18
  5. un xploit para Fibertel (caso email)
    Por darthMenem1 en el foro HACK HiSPANO
    Respuestas: 0
    Último mensaje: 23-09-2002, 02:03

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •